View Issue Details

IDProjectCategoryView StatusLast Update
0001474Industrial-Craft²Agriculture / crops / Boozeceptionpublic2015-08-17 19:50
Reporterretep998Assigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001474: Nutrient biome bonus does not work
DescriptionThe addBiomenutrientsBonus method on Crops does not actually add to the nutrient bonuses. Instead it adds to the humidity bonuses which can be verified by calling getHumidityBiomeBonus and getNutrientBiomeBonus. The addBiomehumidityBonus method works as expected.
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-11-20 04:04 retep998 New Issue
2015-08-12 11:40 Aroma1997 Status new => resolved
2015-08-12 11:40 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-08-12 11:40 Aroma1997 Resolution open => fixed
2015-08-12 11:40 Aroma1997 Assigned To => Aroma1997